### Signal

# Vte Terminal::text-scrolled

deprecated: 0.66

#### Declaration

    void
    text_scrolled (
      VteTerminal* self,
      gint delta,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 0.66
This signal is never emitted.

#### Parameters

`delta`

  Type: `gint`

  No description available.